@charset "UTF-8";

body{
	overflow:hidden;
	background-color:#FFFFFF;
	margin:0;
	padding:0;
    width:100%;
}

.flipbook .region{
	position:absolute;
	overflow:hidden;
	background:#0066FF;
	opacity:0.2;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	cursor:pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

.flipbook .region:hover{
	opacity:0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

.flipbook .page{
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin:0;
}

.flipbook .even .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:.5;
	background:-webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.2)));
	background-image:-webkit-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:-moz-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:-ms-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:-o-linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
	background-image:linear-gradient(left, rgba(0,0,0,0) 95%, rgba(0,0,0,0.2) 100%);
}

.flipbook .odd .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:.5;
	background:-webkit-gradient(linear, right top, left top, color-stop(0.95, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.15)));
	background-image:-webkit-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:-moz-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:-ms-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:-o-linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
	background-image:linear-gradient(right, rgba(0,0,0,0) 95%, rgba(0,0,0,0.15) 100%);
}

.flipbook-viewport .loader{
	background-image: url(../pics/loader.gif);
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1500;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;
	-webkit-box-shadow: 0 0 20px #ccc;
	-moz-box-shadow: 0 0 20px #ccc;
	-o-box-shadow: 0 0 20px #ccc;
	-ms-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
}

.flipbook-viewport .previous-button-hover,
.flipbook-viewport .next-button-hover{
	background-color: rgba(0,0,0, 0.2);
	opacity: 1;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

.flipbook-viewport .previous-button-down,
.flipbook-viewport .next-button-down{
	background-color: rgba(0,0,0, 0.4);
	opacity: 1;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

.animated{
	-webkit-transition: margin-left 0.5s;
	-moz-transition: margin-left 0.5s;
	-ms-transition: margin-left 0.5s;
	-o-transition: margin-left 0.5s;
	transition: margin-left 0.5s;
}

.title{
	position:absolute;
	top:10px;
	left:0;
	text-align:center;
	width:100%;
	height:200px;
	z-index:1;
	margin:0;
	padding:0;
}

.thumbnails > div{
	position: absolute;
	width:100%;
	left:0;
	margin:0;
	padding:0;
}


.thumbanils-touch ul{
	position: absolute;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	-ms-transform:none;
	transform:none;
}

.thumbnails-hover ul{
	-webkit-transform:scale3d(0.6, 0.6, 1);
	-moz-transform:scale3d(0.6, 0.6, 1);
	-o-transform:scale3d(0.6, 0.6, 1);
	-ms-transform:scale3d(0.6, 0.6, 1);
	transform:scale3d(0.6, 0.6, 1);
}

.thumbnails li{
	list-style:none;
	display:inline-block;
	margin:0 5px;
	-webkit-box-shadow:0 0 10px #ccc;
	-moz-box-shadow:0 0 10px #ccc;
	-ms-box-shadow:0 0 10px #ccc;
	-o-box-shadow:0 0 10px #ccc;
	box-shadow:0 0 10px  #ccc;
	-webkit-transition:-webkit-transform 60ms;
	-moz-transition:-webkit-transform 60ms;
	-o-transition:-webkit-transform 60ms;
	-ms-transition:-webkit-transform 60ms;
	transition:-webkit-transform 60ms;
}

.thumbnails li span{
	display:none;
}

.thumbnails .current{
	-webkit-box-shadow:0 0 10px red;
	-moz-box-shadow:0 0 10px red;
	-ms-box-shadow:0 0 10px red;
	-o-box-shadow:0 0 10px red;
	box-shadow:0 0 10px red;
}

.thumbnails .thumb-hover{
	-webkit-transform:scale3d(1.3, 1.3, 1);
	-moz-transform:scale3d(1.3, 1.3, 1);
	-o-transform:scale3d(1.3, 1.3, 1);
	-ms-transform:scale3d(1.3, 1.3, 1);
	transform:scale3d(1.3, 1.3, 1);

	-webkit-box-shadow:0 0 10px #666;
	-moz-box-shadow:0 0 10px #666;
	-ms-box-shadow:0 0 10px #666;
	-o-box-shadow:0 0 10px #666;
	box-shadow:0 0 10px #666;
}

.thumbanils-touch .thumb-hover{
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	-ms-transform:none;
	transform:none;
}

.thumbnails .thumb-hover span{
	position:absolute;
	bottom:-36px;
	left:0;
	z-index:2;
	width:100%;
	height:30px;
	font-family: "myriad-pro", "Helvetica", sans-serif;
	     font-weight: 400;
	       font-size: 8px;
	          color: #006633;
	            line-height:9px;
	display:block;
	cursor:default;
}


.thumbnails img{
	float:left;
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    5% {opacity: 1;}
    80% {opacity: 1;}
    100% {opacity: 0;}
}

@-moz-keyframes fadeIn {
    0% {opacity: 0;}
    5% {opacity: 1;}
    80% {opacity: 1;}
    100% {opacity: 0;}
}

@-o-keyframes fadeIn {
    0% {opacity: 0;}
    5% {opacity: 1;}
    80% {opacity: 1;}
    100% {opacity: 0;}
}

@keyframes fadeIn {
    0% {opacity: 0;}
    5% {opacity: 1;}
    80% {opacity: 1;}
    100% {opacity: 0;}
}

.fadeIn {
	opacity: 1;
	-webkit-animation: fadeIn;
	-moz-animation: fadeIn;
	-ms-animation: fadeIn;
	-o-animation: fadeIn;
	animation: fadeIn;
        -webkit-animation-duration:12s;
        -moz-animation-duration:12s;
        -ms-animation-duration:12s;
        -o-animation-duration:12s;
        animation-duration:12s;
}

.message {
	opacity: 0;
	position: absolute;
	width: 100%;
	font-family: "myriad-pro", "Helvetica", sans-serif;
	font-weight: 400;
	font-size: 28px;
	color: #006633;
	line-height: 29px;
	display: block;
	cursor: default;
	text-align: center;
	top: 630px;
}
